Subject: Ticket Assigned - Store information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 08:44:51 +0000 (UTC)

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Hi, my name is sarfaraaz khan i had purchased items from zahia city center center point store on 8/3/2023 around 8:29 pm i did transaction. I had a carrefour trolley in which i put all the items but forgot to keep 2 items in cash counter  actually not forgot o really dont know what exactly happened how i missed out when i had items in-front of me in trolley today i got a call from mall police  and it was said that i stole items. I rushed to the mall showed them the items which i purchased but 2 items were there which i didn't  paid for. I was felt so shame in front of my family. I dont know how i am feeling but honestly i didn't did intentionally and really dont know how it happend as i was with my kid. i am  feeling  soo bad cant even sleep. I really dont how your management think. I am good father and also a good husband but i was said being a father i stole 
 which hurt deep inside me, which i really didnt did. 
No one was there listen to me i am broken today and writing this. If you find that i did intentionally then i have to be punished. Your reply means a lot for me 
Thanks
Sarfaraaz khan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5821374